package cn.com.qmth.stmms.admin.vo;

public class ExamSubjectVO {

    private Integer examId;

    private String code;

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

}
